
Figure - Bug #118608
【IOVDEV-33162】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【设置】自定义壁纸时显示时图
库，自定义屏保时显示时显示时相册
2023-06-07 14:43 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-07

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103����【副屏版本号】：01.00.0106（01.00.0104）

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230607 13：43

【前提条件】：副屏上电，中控已连接

【操作步骤】

1.查看副屏-设置-壁纸

2.查看副屏设置-显示-屏保-当前的屏保-自定义屏保

【实际结果】

1.查看副屏-设置-壁纸是图库

2.查看副屏设置-显示-屏保-当前的屏保-自定义屏保-显示的是相册

【期望结果】

1.统一显示图库或者相册

【备注】：

【当前开机次数】：161

【应用版本】：

【硬件版本号】：

【VIN】HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

History

#1 - 2023-06-07 15:02 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#2 - 2023-06-07 15:10 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨
Hi 诗雨

1.查看副屏-设置-壁纸是图库

这里显示图库，是因为应用本身就是图库，这个名字是原生的

2.查看副屏设置-显示-屏保-当前的屏保-自定义屏保-显示的是相册

这个是屏保应用里的画面，不是图库的画面，之所以写的相册，是因为之前给的UI图里就是相册

请同步此信息，谢谢

#3 - 2023-06-09 18:29 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

已同步

#4 - 2023-06-09 18:30 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-09 18:30 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

video(45).mp4 3.34 MB 2023-06-07 CDTS_Test 吴诗雨
